using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Audio_Options : MonoBehaviour
{


    public void SetAudio(float newVolume)
    {
        Debug.Log($"val:{newVolume}");
    }

    // Start is called before the first frame update
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        
    }
}
